[INI Reading]
switch=1
[Default 10 bit Parameter]
Jitter=6
Z=852
Penup=32
DigitalFilter=7
Outer=500
Adjoin=12
[Default 12 bit Parameter]
Jitter=6
Z=852
Penup=32
DigitalFilter=7
Outer=255
Adjoin=12
[6000.3 10 bit Parameter]
Jitter=6
SSD=36864
Z=341
Penup=32
DigitalFilter=7
[6000.3 12 bit Parameter]
Jitter=24
SSD=2304
Z=1365
Penup=32
DigitalFilter=7